API 文档
Get Payment Confirmation
get
/api/v1/Payments/payment-confirmation/{transactionId}Payments
参数
transactionId
path · string
必需的
version
path · string
必需的
响应
- 200Successapplication/json
{ "id": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "transactionId": "1001", "amount": 1000, "currency": "USD", "description": "Example text for this field.", "providedBeneficiaryName": "Alex Morgan", "verifiedBeneficiaryName": "Alex Morgan", "mismatchReason": "Example", "confidenceScore": 1000, "status": "Active", "createdAt": "2026-07-20T09:00:00Z", "expiresAt": "2026-07-20T09:00:00Z", "canBeConfirmed": true } - 400Bad Requestapplication/json
{ "message": "The request could not be completed. Check the values and try again." } - 404Not Foundapplication/json
{ "message": "The request could not be completed. Check the values and try again." }